<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_detail" />
		<include file="Block:inc_header" />		
	</head>
	<body>
		<include file="Block:inc_head" />
		<div class="stui-content">
			<div class="container">
				<div class="row">
					<div class="stui-content__item clearfix">
						<div class="stui-content__thumb">									
							<a class="stui-vodlist__thumb picture v-thumb" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}" title="{$vod_name}">
								<img class="lazyload" src="{$root}Statics/img/load.gif" data-original="{:ff_url_img($vod_pic,$vod_content)}"/>
								<span class="play active hidden-xs"></span>
								<span class="pic-text text-right"><include file="Base:vod_continu_foreach" /></span>
							</a>										
						</div>
						<div class="stui-content__detail">
							<h3 class="title">{$vod_name}<span class="score text-red">{$vod_gold}</span></h3>
							<p class="data">
								<span class="text-muted">类型：</span>{$list_name}
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">地区：</span>{$vod_area|default='内详'}
								<span class="split-line"></span>
								<span class="text-muted hidden-xs">年份：</span>{$vod_year|default='内详'}									
							</p>	
							<p class="data"><span class="text-muted">主演：</span>{$vod_actor|default='内详'}</p>
							<p class="data"><span class="text-muted">导演：</span>{$vod_director|default='内详'}</p>
							<p class="data hidden-sm"><span class="text-muted">更新：</span>{$vod_addtime|date='Y-m-d H:i:s',###}</p>									
							<p class="desc detail hidden-xs clearfix">
								<span class="left text-muted">简介：</span>
								<span class="detail-sketch">{$vod_content|strip_tags|msubstr=0,100|default='内详'}</span>
								<span class="detail-content" style="display: none;">{$vod_content|strip_tags}</span>
								<a class="detail-more" href="javascript:;">详情 <i class="icon iconfont icon-moreunfold"></i></a>
							</p>							    
							<div class="play-btn clearfix">
								<div class="share bdsharebuttonbox hidden-sm hidden-xs pull-right"></div>
								<a class="btn btn-primary" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}">立即播放</a>
							</div>
						</div>			    																									
					</div>	
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-lg-wide-75 col-xs-1">	
					<include file="Vod:playlist" /><!--播放列表-->	
					<include file="Vod:like" /><!--猜你喜欢-->
				</div>
				<div class="col-lg-wide-25 col-xs-1 stui-pannel-side hidden-sm hidden-xs">					
					<include file="Vod:hot" /><!-- 热播-->
					<!--广告-->
					<div class="stui-pannel stui-pannel-bg clearfix">
						<div class="stui-pannel-box clearfix">
							<div class="col-pd text-center">
								<a target="_blank" href="https://s.click.taobao.com/t?e=m%3D2%26s%3DyRCVpPnz%2BF4cQipKwQzePCperVdZeJviEViQ0P1Vf2kguMN8XjClAkz6japalEHyjiRkxbhwQNwFYsQWImkYft%2Bzj6cG%2FQZt%2FxPEYPazOIf1y4KDTM0%2BFDsGFuxRGRKDjbWOQdzGwNlEiFenDNcIzk9%2FYFgWEAd0lpa1ptKO5BLRDASZ17VUv3T6N01Hh6CoJ7Qo28KjByRIJqIDVuDKOf2%2FLX%2BAjikRfw%2F8dhe%2BNbDGDmntuH4VtA%3D%3D"><img class="img-responsive" src="http://v.shoutu.cn/html/video/img/ad4.jpg" /></a>				
							</div>
						</div>
					</div>
					<!--end 广告-->
				</div>
			</div>
		</div>
		<include file="Block:inc_footer" />
	</body>
</html>